.dbCount {
    font-weight: bold;
}

.divinity,
.ritual,
.plant,
.stone {
    margin-bottom: 50px;
    width: 100%;
}

.divinity .heading,
.ritual .heading,
.plant .heading,
.stone.heading {
    padding: 0 5px;
}

.divinity .heading .name,
.ritual .heading .title,
.plant .heading .name,
.stone .heading .name {
    color: #C00000;
    display: inline-block;
    font-weight: bold;
}
.ritual .heading .author {
    float: right;
}

.divinity .heading .name .pantheon,
.plant .heading .name .latinName,
.stone .heading .name .formula {
    font-style: italic;
    font-weight: normal;
}

.divinity .body,
.ritual .body,
.plant .body,
.stone .body {
    border: 1px solid #5a3910;
    border-radius: 5px;
    box-shadow: 5px 5px 5px rgba(90, 57, 16, 0.5);
    display: table;
    margin-top: 10px;
    width: 100%;
}

.ritual .body .header {
    font-weight: bold;
    margin-bottom: 1em;
}

.divinity .body .column,
.ritual .body .ingredients,
.plant .body .column,
.stone .body .column {
    display: table-cell;
    height: 100%;
    padding: 10px;
    vertical-align: top;
    width: 220px;
}


.divinity  .body .column .descImg > img {
    border: 5px solid white;
    max-width: 200px;
    margin-top: 0;
}

.plant .body .column .descImg > img,
.stone .body .column .descImg > img {
    border: 5px solid white;
    max-width: 200px;
    margin-top: 20px;
}

.divinity  .body .column .descImg .credImg,
.plant .body .column .descImg .credImg,
.stone .body .column .descImg .credImg {
    font-size: 12px;
    text-align: center;
    width: 100%;
}

.divinity .body .main,
.ritual .body .text,
.plant .body .main,
.stone .body .main {
    padding: 10px;
    border-left: 1px solid #5a3910;
    display: table-cell;
}

.divinity .body .main .domain {
    margin-top: 20px;
}

.plant .body .main .recipe {
    margin-top: 20px;
}

.ritual .body .text .inc {
    color: #990000;
    font-size: small;
    font-style: italic;
    padding-left: 1em;
}

.divinity-pantheons {

}

.ritual-categories,
.plant-letters,
.stone-letters {
    margin-bottom: 1em;
    text-align: center;
}

.plant-letters,
.stone-letters {
    font-size: 20px;
}

.plant-letters .letter,
.stone-letters .letter {
    display: inline-block;
    padding: 5px 10px;
}

.divinity-pantheons .pantheon.disabled {
    color: inherit;
    cursor: default;
}

.plant-letters .letter.disabled,
.stone-letters .letter.disabled {
    color: #c0c0c0;
    cursor: default;
}

.ritual-categories-header {
    font-weight: bold;
    text-align: left;
}

.divinity-pantheons .pantheon,
.ritual-categories .category,
.ritual-categories .genre,
.plant-letters .letter,
.stone-letters .letter {
    color: #a05c17;
    cursor: pointer;
}

.divinity-pantheons .pantheon.selected,
.ritual-categories .category.selected,
.plant-letters .letter.selected,
.stone-letters .letter.selected {
    color: #c00000;
}

.plant .warning,
.stone .warning {
    font-weight: bold;
    margin-top: 20px;
}
.plant .danger,
.stone .danger {
    color: #c00000;
    margin-top: 20px;
}


@media (max-width: 768px) {
    #wrapper {
        border-radius: 0;
    }

    #top {
        height: auto;
    }

    #top .navbar > *, #top .navbar-nav > li > a {
        color: #5a3910;
        line-height: 2em !important;
    }

}

@media (max-width: 480px) {
    .divinity .body .column,
    .ritual .body .ingredients,
    .plant .body .column,
    .stone .body .column {
        width: 30%
    }

    .divinity.body .column .descImg > img,
    .plant .body .column .descImg > img,
    .stone .body .column .descImg > img {
        display: none;
        visibility: hidden;
    }